/**
 * Listpanel 部件模型
 *
 * @export
 * @class ListpanelModel
 */
export default class ListpanelModel {

  /**
    * 获取数据项集合
    *
    * @returns {any[]}
    * @memberof ListpanelModel
    */
  public getDataItems(): any[] {
    return [
      {
        name: 'field_text_dynamic',
        prop: 'field_textbox'
      },
      {
        name: 'field_textbox',
        prop: ''
      }
    ]
  }
}